# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = openui5
pkgbase = openui5
pkgver = 1.108.2-1.0
pkgdesc = Lets you build enterprise-ready web applications, responsive to all devices, running on almost any browser of your choice.
url = https://openui5.org/
builddate = 1672872510
packager = Erich Eckner <arch32 at eckner dot net>
size = 304762860
arch = any
license = Apache
depend = nodejs
makedepend = jq
makedepend = npm
